


.form_area_90 p.button_right {
	padding-left: 250px;
}

.form_area_90 a {text-decoration: underline; color: #47486e; font-weight: normal; }
.form_area_90 a:visited {text-decoration: underline; color: #47486e; font-weight: normal; }
.form_area_90 a:active {text-decoration: underline; color: #47486e; font-weight: normal; }
.form_area_90 a:hover {text-decoration: ; color: #800000; font-weight: normal; }

.shop_buttons {
width: 540px;
}
.shop_buttons_left {
	width: 270px;
	text-align: left;
	float:left
}
.shop_buttons_right {
	text-align: right;
	width: 270px;
	overflow:hidden;
}
.formtxtblock {
	padding: 7px 0;
}
			

/* full-time widget (not dependant on any style settings) - start */

#fulltimewid_90 {
	margin: 10px 0 15px 0;
	padding: 0;
	border: 1px solid #cccccc;
	color: #009cd9;
	background: #dedede url('/websymimages/widget_bg.png') repeat-x top left;
	overflow: hidden;
	clear: both;
	float: left;
}

#fulltimewid_90 form {
	display: inline;
}

#fulltimewid_90 a {
	float: left;
	border-right: 1px dotted #ccc;
}

#fulltimewid_90 a span {
	background-position: 4px 4px;
	background-repeat: no-repeat;
	display: block;
	padding: 2px 5px 4px 20px;
}

#fulltimewid_90 a.add span {background-image: url('/websymimages/wid_add.png');}
#fulltimewid_90 a.edit span {background-image: url('/websymimages/wid_edit.png');}
#fulltimewid_90 a.view span {background-image: url('/websymimages/wid_view.png');}
#fulltimewid_90 a.jump span {background-image: url('/websymimages/wid_jump.png');}
#fulltimewid_90 a.back span {background-image: url('/websymimages/wid_back.png');}
#fulltimewid_90 a.del span {background-image: url('/websymimages/wid_del.png');}

#fulltimewid_90 a.nopic {
	border-right: 1px dotted #999;
}

/* full-time widget - end */

/* tabs and sliders - begin */
.tabs_90 {font-size: 9pt;}
.slider_90 {font-size: 9pt;}
/* tabs and sliders - end */

/* comments system - begin */
.commentborder_90 {border-radius: 7px 7px 7px 7px;border: 1px solid #dddddd;padding:17px;background:#ffffff;margin:5px 0 5px 0;}
h1.commentheading_90 {font-family: arial, helvetica, sans-serif;color: #616161;font-size: 9pt;margin:0 0 4px 0;padding:0;}
.commentdisplay {margin: 0 0 17px; border-bottom:1px solid #dddddd;padding: 0 0 7px;}
.commentdisplay_last {margin: 0 0 5px;}
.commentbase {margin:3px 0 0 0;}
.mycomment {border: 1px solid #dddddd;padding:7px; width:365px;font-family:arial;sans-serif;color:#616161;margin:0 0 7px 0; font-size:9pt;background:#f7f7f7;}
.postinfo1 input {border: 1px solid #dddddd;padding:7px; width:365px;font-family:arial;sans-serif;color:#616161;margin:0 0 7px 0; font-size:8pt;background:#f7f7f7;}
.postinfo2 input {border: 1px solid #dddddd;padding:7px; width:365px;font-family:arial;sans-serif;color:#616161;margin:0 0 7px 0; font-size:8pt;background:#f7f7f7;}
.postinfo3 {display:none;}
.websymcomments {margin: 0 0 0 0;}
/* comment system - end */

/* author info - begin */
.authorinfo_90 {
	font-size: 9pt;
	color: #;
	font-family: trebuchet, helvetica, sans-serif;
	margin: 0 0 0 0;
	padding: 0;
}
/* author info - end */

.clear {
	padding:0;
	margin:0;
	border:0;
	clear:both;
}

h1.heading_90 {
	font-family: arial, helvetica, sans-serif;
	color: #BABCBE;
	font-weight: normal;
	font-size: 24pt;
	line-height: 1.0em;
	margin-bottom: 7px;
	margin-top: 15px;
	
	clear: both;
	
	
	
}

h1.headinghr_90 {
	font-family: arial, helvetica, sans-serif;
	color: #BABCBE;
	font-weight: normal;
	font-size: 24pt;
	line-height: 1.0em;
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 15px;
	padding-top: 15px;
	
	clear: both;
	
}

h2.heading_90 {
	font-family: arial, helvetica, sans-serif;
	color: #BABCBE;
	font-weight: bold;
	font-size: 14pt;
	line-height: 1.0em;
	margin-bottom: 7px;
	margin-top: 14px;
	clear: both;
	
	
	
}

h4 {
	display:inline;
	color: #ff0000;
	margin: 0;
}

.text_90 {
	font-family: arial, helvetica, sans-serif;
	color: #969696;
	font-weight: normal;
	font-size: 9pt;
	line-height: 1.5em;
	
}

.textfine_90 {
	font-family: arial, helvetica, sans-serif;
	color: #969696;
	font-weight: normal;
	font-size: 7pt;
	line-height: 1.5em;
	
}

.subheadtext_90 {
	font-family: arial, helvetica, sans-serif;
	color: #969696;
	font-weight: normal;
	font-size: 9pt;
	line-height: 1.5em;
	margin: 0 0 0 0;
}

.iframestyle {
	display: block;
}

.iframeformat {
	border: 0 solid #ffffff;
	margin: 0 0 0 0;
}

.tablediv {
	margin: 10px 0 20px 0;
}

.text_90 table {
	border: 1px solid #cccccc;
	background: #f2f2f2;
	padding: 0;
	width: px;
	text-align: left;
	border-spacing: 0;
}

.text_90 thead td {
	background: #e0e0e0;
	color: #696969;
}

.text_90 tbody td {
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

.text_90 tr {
	background: #ffffff;
}

.text_90 td {
	padding: 10px;
}

.text_90 ul {
	margin: 0;
	padding: 2px 0 10px 20px;
}

.text_90 ol {
	margin: 0;
	padding: 2px 0 10px 20px;
}

ul.nopadtop {
	padding: 0 0 10px 20px;
}

.text_90 strong {
	color: #5c5c5c;
}

.pricing_90 {
	font-family: "trebuchet ms", helvetica, sans-serif;
	color: #;
	font-weight: normal;
	font-size: 9pt;
	line-height: em;
}

.priceinfo_90 {
	font-family: "trebuchet ms", helvetica, sans-serif;
	color: #;
	font-weight: normal;
	font-size: 9pt;
	line-height: em;
}

/* user_edit styles */
.tabwidth {
	margin: 10px 0 0 0;
	width: 478px;
}

/* form: question styles */

.formtext_90 {
	font-family: arial, helvetica, sans-serif;
	color: #424242;
	font-weight: normal;
	font-size: 9pt;
	line-height: 1.5em;
	width: 240px;
	padding: 10px 10px 0 0;
	display: block;
	float: left;
	clear: both;
}

.form_area_90 .oldpdiv ol,ul {
	margin:0 0 10px;
	padding:0 0 0 30px;
}
.form_area_90 li {
	font-family: arial, helvetica, sans-serif;
	color: #424242;
	font-weight: normal;
	font-size: 9pt;
	line-height: 1.5em;
}

.formtext_90_req {
	font-family: arial, helvetica, sans-serif;
	color: #424242;
	font-weight: normal;
	font-size: 9pt;
	line-height: 1.5em;
	
	width: 240px;
	padding: 10px 10px 0 0;
	display: block;
	float: left;
	clear: both;
}

.formtext_90_wide {
	font-family: arial, helvetica, sans-serif;
	color: #424242;
	font-weight: normal;
	font-size: 9pt;
	line-height: 1.5em;
	width: 517px;
	padding: 0 7px 0 0 ;
	display: block;
	clear: both;
}

.formtext_90_wide_req {
	font-family: arial, helvetica, sans-serif;
	color: #424242;
	font-weight: normal;
	font-size: 9pt;
	line-height: 1.5em;
	
	width: 524px;
	display: block;
	clear: both;
}

.checktext_90 {
	font-family: arial, helvetica, sans-serif;
	color: #424242;
	font-weight: normal;
	font-size: 9pt;
	line-height: 1.5em;
	width: 500px;
	padding: 10px 0 0 10px;
}

.checktext_90_req {
	font-family: arial, helvetica, sans-serif;
	color: #424242;
	font-weight: normal;
	font-size: 9pt;
	line-height: 1.5em;
	
	width: 500px;
	padding: 10px 0 0 10px;
}

/* form: confirmation page */

.conftable {
	border: 1px solid #e6e6e6;
	width: 524px;
	display: block;
	background: #f2f2f2;
}

.confirm_question {
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 225px;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	color: #333333;
}

.confirm_end {
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 517px;
	color: #333333;
}

.confirm_answer {
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 260px;
	border-bottom: 1px solid #e6e6e6;
	text-align: right;
	color: #333333;
}

.confirm_heading {
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 517px;
	border-bottom: 1px solid #e6e6e6;
	color: #333333;
}

/* form: answer styles */

.recap_left {
	width: 320px;
	margin: 0 0 10px 0;
}

.recap_right {
	padding: 0 0 0 250px;
	margin: 0 0 10px 0;
}

.iframewidth_90 {
	width: 502px;
}

input.captcha_90 {
	height: 16px;
	border: 1px solid #e6e6e6;
	font-family: arial, helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	width: 70px;
	background: #f2f2f2 none repeat-x scroll 0 0;
	padding: 1px;
	margin: 0 0 0 5px;
}

.contactbox_90 {
	border: 1px solid #e6e6e6;
	margin: 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	width: 274px;
	background: #f2f2f2 none repeat-x scroll 0 0;
	padding: 7px 7px;
	overflow:hidden;
}

input.formelement_90 {
	
	border: 1px solid #e6e6e6;
	margin: 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	width: 274px;
	background: #f2f2f2 none repeat-x scroll 0 0;
	padding: 7px 7px;
}

div.formelement_90 {
	
	border: 1px solid #e6e6e6;
	margin: 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	width: 274px;
	background: #f2f2f2 none repeat-x scroll 0 0;
	padding: 7px 7px;
}

input.formelement_tab_90 {
	width: 230px;
}

.sixacross_90 {width: 26px !important;}
.sixacross_90_wide {width: 69px !important;}

select.formelement_90 {
	border:0;
	padding:0;
	margin:0;
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	background: transparent;
	width: 274px;
}

select.formelement_tab_90 {
	width: 230px;
}

.selborder_90 {
	
	border: 1px solid #e6e6e6;
	margin: 2px 0;
	width: 274px;
	background: #f2f2f2 none repeat-x scroll 0 0;
	padding: 7px 7px;
	overflow:hidden;
	display:block;
}

.selborder_free_90 {
	
	border: 1px solid #e6e6e6;
	margin: 2px 0 2px 0;
	background: #f2f2f2 none repeat-x scroll 0 0;
	padding: 7px 7px;
	overflow:hidden;
	display:block;
	float:left;
}

.selborder_tab_90 {
	width: 230px;
}

textarea.formelement_90 {
	height: 100px;
	border: 1px solid #e6e6e6;
	margin: 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	width: 274px;
	background: #f2f2f2 none repeat-x scroll 0 0;
	padding: 7px 7px;
}

textarea.formelement_90_half {
	height: 50px;
	border: 1px solid #e6e6e6;
	margin: 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	width: 274px;
	background: #f2f2f2 none repeat-x scroll 0 0;
	padding: 7px 7px;
}

textarea.formelement_90_dbl {
	height: 350px;
	border: 1px solid #e6e6e6;
	margin: 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	width: 274px;
	background: #f2f2f2 none repeat-x scroll 0 0;
	padding: 7px 7px;
}

textarea.formelement_tab_90 {
	width: 230px;
}

input.checkbox_90 {
	
	margin: 9px 0 0;
	color: #333333;
	width: 14px;
}

input.formelement_90_wide {
	
	border: 1px solid #e6e6e6;
	margin: 5px 0 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	width: 522px;
	background: #f2f2f2 none repeat-x scroll 0 0;
	padding: 7px 7px;
}

select.formelement_90_wide {
	border: 0;
	padding: 0;
	margin: 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	background: transparent;
	width: 522px;
}

.selborder_90_wide {
	
	border: 1px solid #e6e6e6;
	margin: 0 0 5px 0;
	width: 522px;
	background: #f2f2f2 none repeat-x scroll 0 0;
	padding: 7px 7px;
	overflow:hidden;
	display:block;
}

textarea.formelement_90_wide {
	height: 100px;
	border: 1px solid #e6e6e6;
	margin: 0 0 5px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	width: 522px;
	background: #f2f2f2 none repeat-x scroll 0 0;
	padding: 7px 7px;
}

textarea.formelement_90_wide_half {
	height: 50px;
	border: 1px solid #e6e6e6;
	margin: 0 0 5px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	width: 522px;
	background: #f2f2f2 none repeat-x scroll 0 0;
	padding: 7px 7px;
}

textarea.formelement_90_wide_dbl {
	height: 350px;
	border: 1px solid #e6e6e6;
	margin: 0 0 5px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	width: 522px;
	background: #f2f2f2 none repeat-x scroll 0 0;
	padding: 7px 7px;
}

input.button {
	background: #38397c none repeat scroll 0 0;
	border: 1px solid #38397c;
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	color: #ffffff;
	padding: 7px 7px;
	margin: 5px 0 0 0;
}

.mcb_formelement_90 {
	
	border: 1px solid #e6e6e6;
	margin: 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	width: 274px;
	background: #f2f2f2 none repeat-x scroll 0 0;
	padding: 7px 7px;
}

.mcb_formelement_90_wide {
	
	border: 1px solid #e6e6e6;
	margin: 5px 0 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	width: 522px;
	background: #f2f2f2 none repeat-x scroll 0 0;
	padding: 7px 7px;
}

/* special form widths */

input.formelement_fn_90 {width: 128px;}
input.formelement_ln_90 {width: 127px;}
input.formelement_eu_90 {width: 53px;}
input.formelement_ed_90 {width: 164px;}
input.formelement_dr1_90 {width: 108px;}
input.formelement_dr2_90 {width: 109px;}
input.formelement_fn_90_wide {width: 252px;}
input.formelement_ln_90_wide {width: 251px;}
input.formelement_eu_90_wide {width: 128px;}
input.formelement_ed_90_wide {width: 339px;}
input.formelement_dr1_90_wide {width: 233px;}
input.formelement_dr2_90_wide {width: 234px;}

/* img editor */

.imguploadpanel_90 {
	border: 1px solid #cccccc;
	width: 528px;
	display: block;
	background: #f2f2f2;
	padding: 0 0 0 10px;
	margin: 0 0 10px 0;
}

.imguploadpanel_tab_90 {
	width: 508px;
}

.eximgdisplay {
	width: 100px;
	height: 60px;
	overflow: hidden;
	margin: 0 10px 0 0;
}

.imgdisplay {
	float:right;
	width: 100px;
	margin: 0 7px 0 0;
	line-height:1em;
}

.eximgdisplay img {
	width: 100px;
}

.newimglink {
	float:left;
}

/* std tables */

.stdtabtable {
	border: 1px solid #cccccc;
	width: 538px;
	display: block;
	background: #f2f2f2;
}

.stdtabtable input {
	border: 1px solid #cccccc;
}

.borderdbox {
	border: 1px solid #cccccc;
	width: 498px;
	display: block;
	background: #f2f2f2;
	padding: 20px;
}

.stdtab_question {
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 274px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #ffffff;
	color: #;
}

.stdtab_top {
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	font-weight: bold;
	font-style: normal;
	padding: 7px;
	width: 524px;
	border-bottom: 1px solid #ffffff;
	background: #;
	color: #;
}

.stdtab_full {
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 524px;
	border-bottom: 1px solid #ffffff;
	color: #;
}

.stdtab_full_nosize {
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	border-bottom: 1px solid #ffffff;
	color: #;
}

.stdtab_end {
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 524px;
	color: #;
}

.stdtab_heading {
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: px;
	border-bottom: 1px solid #ffffff;
	color: #;
}

select.stdtabelement {
	width: 264px;
}

.stdtab_confirm_left {
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 235px;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #cccccc;
	text-align: left;
	color: #;
}

.stdtab_confirm_right {
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 274px;
	border-bottom: 1px solid #ffffff;
	color: #;
	text-align: right;
}

.stdtabtable a {color: #; text-decoration: underline;}
.stdtabtable a:hover {text-decoration: none;}

/* ecomm: shop page */

.cartthumb {
	width: 100px;
	float:left;
	padding: 0 10px 0 0;
}

.cartthumb img {
	width:100px;
}

.shoptable {
	border: 1px solid #cccccc;
	width: 538px;
	display: block;
	background: #f2f2f2;
}

.shoptable input {
	border: 1px solid #cccccc;
}

.shop_question {
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 274px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #ffffff;
	color: #;
}

.shop_top {
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	font-weight: bold;
	font-style: normal;
	padding: 7px;
	width: 524px;
	border-bottom: 1px solid #ffffff;
	background: #;
	color: #;
}

.shop_full {
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 524px;
	border-bottom: 1px solid #ffffff;
	color: #;
}

.shop_end {
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 524px;
	color: #;
}

.shop_answer {
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 235px;
	border-bottom: 1px solid #ffffff;
	text-align: right;
	color: #;
}

.shop_answer_qty {
	width: 50px;
	padding: 0;
	margin: 0;
	float: left;
	text-align: left;
}

.shop_answer_qty_1 {
	padding: 0;
	margin: 0;
	float: left;
}

.shop_answer_qty_2 {
	margin: 5px 0 0 0;
	padding: 0;
	float: right;
}

.shop_answer_price {
	width: 175px;
	padding: 0;
	margin: 0;
	float: right;
	text-align: right;
}

.shop_heading {
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: px;
	border-bottom: 1px solid #ffffff;
	color: #;
}

select.shopelement {
	width: 264px;
}

select.shopelement_shortened {
	width: 154px;
}

.shop_confirm_left {
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 235px;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #cccccc;
	text-align: left;
	color: #;
}

.shop_confirm_right {
	font-family: arial, helvetica, sans-serif;
	font-size : 9pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 274px;
	border-bottom: 1px solid #ffffff;
	color: #;
	text-align: right;
}

.shoptable a {color: #; text-decoration: underline;}
.shoptable a:hover {text-decoration: none;}

a.shoplink {color: #424242; text-decoration: underline;}
a.shoplink:hover {text-decoration: none;}

/* private file grid styles */

.grid_hd_90 {
	border: 1px solid #;
	background: # none repeat-x scroll 0 0;
	width: 526px;
	padding: ;
	font-weight: bold;
	font-style: normal;
	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size : 9pt;
	color: #;
	margin: 3px 0;
}

.grid_sub_90 {
	border: 1px solid #;
	background: # none repeat-x scroll 0 0;
	width: 526px;
	padding: ;
	font-style: normal;
	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size : 9pt;
	color: #;
	margin: 3px 0;
}

.grid_file_90 {
	border: 1px solid #;
	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size : 9pt;
	color: #;
	font-weight: normal;
	font-style: normal;
	width: 526px;
	padding: ;
	margin: 3px 0;
	background: # none repeat-x scroll 0 0;
}

a.gridlink_90:link {text-decoration: none; font-family: "trebuchet ms", helvetica, sans-serif; color: #; font-size: 9pt; }
a.gridlink_90:visited {text-decoration: none; font-family: "trebuchet ms", helvetica, sans-serif; color: #; font-size: 9pt; }
a.gridlink_90:active {text-decoration: none; font-family: "trebuchet ms", helvetica, sans-serif; color: #; font-size: 9pt; }
a.gridlink_90:hover {text-decoration: none; font-family: "trebuchet ms", helvetica, sans-serif; color: #; font-size: 9pt; }

a.gridfile_90:link {text-decoration: none; font-family: "trebuchet ms", helvetica, sans-serif; color: #; font-size: 9pt; }
a.gridfile_90:visited {text-decoration: none; font-family: "trebuchet ms", helvetica, sans-serif; color: #; font-size: 9pt; }
a.gridfile_90:active {text-decoration: none; font-family: "trebuchet ms", helvetica, sans-serif; color: #; font-size: 9pt; }
a.gridfile_90:hover {text-decoration: none; font-family: "trebuchet ms", helvetica, sans-serif; color: #; font-size: 9pt; }

/* private file grid styles - END */

a.link_90:link {text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em }
a.link_90:visited {text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em }
a.link_90:active {text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em }
a.link_90:hover {text-decoration: none; font-family: arial, helvetica, sans-serif; color: #800000; font-weight: normal; font-size: 9pt; line-height: 1.5em }

a.imglink_90 {font-size: 1pt; line-height: 0.5em;}

a.formlink_90:link {text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em }
a.formlink_90:visited {text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em }
a.formlink_90:active {text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em }
a.formlink_90:hover {text-decoration: ; font-family: arial, helvetica, sans-serif; color: #800000; font-weight: normal; font-size: 9pt; line-height: 1.5em }

a.bullet_90:link {text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em }
a.bullet_90:visited {text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em }
a.bullet_90:active {text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em }
a.bullet_90:hover {text-decoration: none; font-family: arial, helvetica, sans-serif; color: #800000; font-weight: normal; font-size: 9pt; line-height: 1.5em }

a.baseline_90:link {text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em; }
a.baseline_90:visited {text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em;  }
a.baseline_90:active {text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em; }
a.baseline_90:hover {text-decoration: none; font-family: arial, helvetica, sans-serif; color: #800000; font-weight: normal; font-size: 9pt; line-height: 1.5em; }

a.back {display:block;clear:both;}
.baselinesep_90 {text-decoration: none; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em }

a.contactlink_90:link {text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em }
a.contactlink_90:visited {text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em }
a.contactlink_90:active {text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em }
a.contactlink_90:hover {text-decoration: none; font-family: arial, helvetica, sans-serif; color: #800000; font-weight: normal; font-size: 9pt; line-height: 1.5em }

a.search_90:link {text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em; display:block; }
a.search_90:visited {text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em; display:block; }
a.search_90:active {text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em; display:block; }
a.search_90:hover {text-decoration: none; font-family: arial, helvetica, sans-serif; color: #800000; font-weight: normal; font-size: 9pt; line-height: 1.5em; display:block; }

a.payconfirm_90:link {text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em }
a.payconfirm_90:visited {text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em }
a.payconfirm_90:active {text-decoration: underline; font-family: arial, helvetica, sans-serif; color: #47486e; font-weight: normal; font-size: 9pt; line-height: 1.5em }
a.payconfirm_90:hover {text-decoration: none; font-family: arial, helvetica, sans-serif; color: #800000; font-weight: normal; font-size: 9pt; line-height: 1.5em }

a.splitlink1_90:link {text-decoration: none; font-family: arial, helvetica, sans-serif; color: #BABCBE; font-weight: normal; font-size: 24pt; line-height: 1.0em }
a.splitlink1_90:visited {text-decoration: none; font-family: arial, helvetica, sans-serif; color: #BABCBE; font-weight: normal; font-size: 24pt; line-height: 1.0em }
a.splitlink1_90:active {text-decoration: none; font-family: arial, helvetica, sans-serif; color: #BABCBE; font-weight: normal; font-size: 24pt; line-height: 1.0em }
a.splitlink1_90:hover {text-decoration: none; font-family: arial, helvetica, sans-serif; color: #29537d; font-weight: normal; font-size: 24pt; line-height: 1.0em }

a.splitlink2_90:link {text-decoration: none; font-family: arial, helvetica, sans-serif; color: #BABCBE; font-weight: bold; font-size: 14pt; line-height: 1.0em }
a.splitlink2_90:visited {text-decoration: none; font-family: arial, helvetica, sans-serif; color: #BABCBE; font-weight: bold; font-size: 14pt; line-height: 1.0em }
a.splitlink2_90:active {text-decoration: none; font-family: arial, helvetica, sans-serif; color: #BABCBE; font-weight: bold; font-size: 14pt; line-height: 1.0em }
a.splitlink2_90:hover {text-decoration: none; font-family: arial, helvetica, sans-serif; color: #; font-weight: bold; font-size: 14pt; line-height: 1.0em }



		
/* calendar event details */
ul.calspecs_90 {overflow: hidden; list-style-image:none; list-style-position:outside; list-style-type:none; margin-right: 0; margin-left: 0; margin-top: 0; margin-bottom: 0; padding: 0;}
ul.calspecs_90 li {margin-right: 0; margin-left: 0; margin-top: 0; margin-bottom: 0}
ul.calspecs_90 li.date {background: transparent url('/websymimages/caldatebg.png') no-repeat 0 0; display:block; float:left; padding: 3px 10px 0 30px; height: 25px;}
ul.calspecs_90 li.time {background: transparent url('/websymimages/caltimebg.png') no-repeat 0 0; display:block; float:left; padding: 3px 10px 0 30px; height: 25px;}
ul.calspecs_90 li.location {background: transparent url('/websymimages/callocationbg.png') no-repeat 0 0; display:block; float:left; padding: 3px 10px 0 30px; height: 25px;}
ul.calspecs_90 li.user {background: transparent url('/websymimages/caluserbg.png') no-repeat 0 0; display:block; float:left; padding: 3px 10px 0 30px; height: 25px;}

#widgetlinks_90 {
	margin: 5px 0 15px 0;
	padding: 0;
	border: 1px solid #cccccc;
	color: #009cd9;
	background: #dedede url('/websymimages/widget_bg.png') repeat-x top left;
	overflow: hidden;
	clear: both;
	float: left;
}
#widgetlinks_90 form {
	display: inline;
}

#widgetlinks_90 a {
	float: left;
	border-right: 1px dotted #ccc;
}

#widgetlinks_90 a span {
	background-position: 4px 4px;
	background-repeat: no-repeat;
	display: block;
	padding: 2px 5px 4px 20px;
}

#widgetlinks_90 a:hover {background: #fff url('/websymimages/widget_bg2.png') repeat-x top left;}
#widgetlinks_90 a.maplink span {background-image: url('/websymimages/wid_map.png');}
#widgetlinks_90 a.enq span {background-image: url('/websymimages/wid_enq.png');}
#widgetlinks_90 a.booking span {background-image: url('/websymimages/wid_book.png');}
#widgetlinks_90 a.vcal span {background-image: url('/websymimages/wid_vcal.png');}
#widgetlinks_90 a.back span {background-image: url('/websymimages/wid_back.png');}
#widgetlinks_90 a.reminder span {background-image: url('/websymimages/wid_rem.png');}
#widgetlinks_90 a.otherlink span {background-image: url('/websymimages/wid_link.png');}
#widgetlinks_90 a.next span {background-image: url('/websymimages/wid_next.png');}
#widgetlinks_90 a.campaign span {background-image: url('/websymimages/wid_camp.png');}
#widgetlinks_90 a.file span {background-image: url('/websymimages/wid_file.png');}

#widgetlinks_90 a.nopic {
	border-right: 1px dotted #999;
}

.cal_datenum {
	float: left;
	width: 43px;
	height: 29px;
	font-size: 24px;
	font-weight: normal;
	font-family: Tahoma;
	margin: 0 10px 0 0;
	text-align: center;
	color: #555555;
	padding: 17px 0 0 0;
	line-height: 1em;
}

.cal_datenum span {
	line-height: 1em;
}

.cal_datenum.month01 {background: transparent url(/websymimages/cal_jan.png) no-repeat top left;}
.cal_datenum.month02 {background: transparent url(/websymimages/cal_feb.png) no-repeat top left;}
.cal_datenum.month03 {background: transparent url(/websymimages/cal_mar.png) no-repeat top left;}
.cal_datenum.month04 {background: transparent url(/websymimages/cal_apr.png) no-repeat top left;}
.cal_datenum.month05 {background: transparent url(/websymimages/cal_may.png) no-repeat top left;}
.cal_datenum.month06 {background: transparent url(/websymimages/cal_jun.png) no-repeat top left;}
.cal_datenum.month07 {background: transparent url(/websymimages/cal_jul.png) no-repeat top left;}
.cal_datenum.month08 {background: transparent url(/websymimages/cal_aug.png) no-repeat top left;}
.cal_datenum.month09 {background: transparent url(/websymimages/cal_sep.png) no-repeat top left;}
.cal_datenum.month10 {background: transparent url(/websymimages/cal_oct.png) no-repeat top left;}
.cal_datenum.month11 {background: transparent url(/websymimages/cal_nov.png) no-repeat top left;}
.cal_datenum.month12 {background: transparent url(/websymimages/cal_dec.png) no-repeat top left;}

.cal_top {
	clear: both;
	overflow: hidden;
	margin: 0 0 10px 0;
}

.cal_info h1 {margin:0;padding:0;display:inline;}
.cal_info h2 {margin:0;padding:0;display:inline;}

/* end: event details */
	
.icon_linklink {display: inline;}
.icon_linkord {display: inline;}
.icon_linkenq {display: inline;}
.filedownload {height: 20px; padding: 0 0 3px 25px; display: block;}
a.flexilink {text-decoration:none;color:#808080}
a:hover.flexilink {text-decoration:underline;color:#2a2a2a}
		